Difference: IgiEmi (40 vs. 41)

Revision 412012-03-07 - SergioTraldi

Line: 1 to 1
 
META TOPICPARENT name="IGIGuides"

IGI (based on EMI) Installation and Configuration

Line: 833 to 833
 
# yum install glite-mpi 
  • WNs also require a working MPI implementation, Open MPI and MPICH-2 are recommended. The devel packages should also be installed in order to allow user to compile their applications. Refer to your OS repositories for the exact packages.
    • If you would like to use the OPEN MPI flavour in your site please install:
      #yum install openmpi openmpi-devel 
Changed:
<
<
    • If you would like to use the MPICH2 flavour in your site please install:
      # yum install mpich2 
>
>
    • If you would like to use the MPICH2 flavour in your site please install:
      # yum install mpich2  mpich2-devel
 
Line: 857 to 857
 
glite-mpi MPI_MPICH_ENABLE MPI_MPICH_ENABLE = "no" Support for MPICH Flavour
glite-mpi MPI_MPICH2_ENABLE MPI_MPICH2_ENABLE="yes" Support for MPICH2 Flavour
glite-mpi MPI_OPENMPI_ENABLE MPI_OPENMPI_ENABLE="yes" Support for OPENMPI Flavour
Changed:
<
<
glite-mpi MPI_MPICH2_PATH MPI_MPICH2_PATH="/usr/lib64" MPICH2 path
>
>
glite-mpi MPI_MPICH2_PATH MPI_MPICH2_PATH="/usr/lib64/mpich2/" MPICH2 path
 
glite-mpi MPI_MPICH2_VERSION MPI_MPICH2_VERSION="1.2.1p1" MPICH2 version
glite-mpi MPI_OPENMPI_PATH MPI_OPENMPI_PATH="/usr/lib64/openmpi/1.4-gcc/" OPENMPI path
glite-mpi MPI_OPENMPI_VERSION MPI_OPENMPI_VERSION="1.4-4" OPENMPI version
 
This site is powered by the TWiki collaboration platformCopyright © 2008-2021 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback